<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="10">Commençons la visite du bâtiment</subtitle>
<subtitle curs="70">Les câbles arrivent au bâtiment par le sous-sol</subtitle>
<subtitle curs="125">La visite commence donc sous le trottoir !</subtitle>
<subtitle curs="215">Voici la chambre zéro</subtitle>
<subtitle curs="250">C’est ici qu’arrivent toutes les paires de cuivre des clients du secteur, regroupées dans de gros câbles</subtitle>
<subtitle curs="345">Et derrière cette grille se trouve la salle d’infra-répartition</subtitle>
<subtitle curs="405"></subtitle>
<subtitle curs="415"></subtitle>